{
  "name": "@hub-me/webservice",
  "version": "1.0.0",
  "private": true,
  "workspaces": {
		"packages": [
			"../*"
		]
	},
  "scripts": {
    "start": "node ace serve --watch",
    "lint:fix": "eslint '*.{js,ts,tsx}' --fix",
    "tests": "node -r @adonisjs/assembler/build/register japaFile.ts"
  },
  "devDependencies": {
    "@hub-me/config": "*",
    "@adonisjs/assembler": "^5.0.0",
    "@types/jsdom": "^16.2.10",
    "@types/supertest": "^2.0.11",
    "adonis-preset-ts": "^2.1.0",
    "execa": "^5.0.0",
    "get-port": "^5.1.1",
    "japa": "^3.1.1",
    "jsdom": "^16.6.0",
    "pino-pretty": "^5.0.0",
    "supertest": "^6.1.3",
    "typescript": "~4.2",
    "youch": "^2.2.2",
    "youch-terminal": "^1.1.1"
  },
  "dependencies": {
    "@adonisjs/auth": "^8.0.4",
    "@adonisjs/core": "^5.1.0",
    "@adonisjs/lucid": "^14.1.0",
    "@adonisjs/repl": "^3.0.0",
    "luxon": "^1.27.0",
    "pg": "^8.6.0",
    "phc-argon2": "^1.1.1",
    "phc-bcrypt": "^1.0.7",
    "proxy-addr": "^2.0.6",
    "reflect-metadata": "^0.1.13",
    "source-map-support": "^0.5.19"
  }
}
